WordPress.org

Ready to get started?Download WordPress

Forums

WordPress › Support » use-google-libraries

Tag: use-google-libraries Add New »

Use Google Libraries

A number of the javascript libraries distributed with WordPress are also hosted on Google's AJAX Libraries API. This plugin allows your WordPress site to use the content distribution network side of Google's AJAX Library API, rather than serving these files from your WordPress install directly.

  1. Frequently Asked Questions
  2. Developer Information
Topic Posts Last Poster Freshness
[resolved] [Plugin: Use Google Libraries] What files are changed by "UGL"? 6 Jason Penney 2 years
[resolved] [Plugin: Use Google Libraries] Works with WP3.3 where WP3.2.1 had bug 2 Jason Penney 2 years
[resolved] [Plugin: Use Google Libraries] Bug: disables Quick Edit. 23 Jason Penney 2 years
[resolved] [Plugin: Use Google Libraries] Dashboard conflict 7 Dave 2 years
[resolved] [Plugin: Use Google Libraries] Conflict with wp-filebase 12 Jason Penney 2 years
[resolved] [Plugin: Use Google Libraries] Defer parsing 3 Jason Penney 2 years
[resolved] [Plugin: Use Google Libraries] How do I load a JS library with this plugin? [noob question] 2 Jason Penney 2 years
[resolved] [Plugin: Use Google Libraries] Getting 2 errors with wp-minify 2 Jason Penney 2 years
[resolved] [Plugin: Use Google Libraries] unnecessary loading ? 3 andydlf 2 years
[resolved] [Plugin: Use Google Libraries] Causes weird errors in 3.3-aortic 2 Ipstenu (Mika Epstein) 2 years
[Plugin: Use Google Libraries] Awesome plugin 2 adrianboston 2 years
[resolved] [Plugin: Use Google Libraries] Fatal error after one hour that i have active 9 Jason Penney 3 years
[Plugin: Use Google Libraries] Minor conflict with BuddyPress 1.2.8 1 wpmubp 3 years
[resolved] [Plugin: Use Google Libraries] Doesn't remove all jquery calls 4 Sperry77 3 years
[resolved] [Plugin: Debug Bar] Patch to load scripts in footer 3 Jason Penney 3 years
[resolved] [Plugin: Use Google Libraries] Fatal error when installation is attempted 4 Jason Penney 3 years
[Plugin: Use Google Libraries] Multi-site mode Network Activate works too :) 1 RavanH 3 years
[resolved] Use Google Libraries broke Featured Slider 3 rgoins 3 years
Use Google Libraries solved jquery problems for me 1 bertheymans 3 years
[resolved] [Plugin: Use Google Libraries] Doesn't seem to work with 3.1 5 Samuel Wood (Otto) 3 years
[resolved] [Plugin: Use Google Libraries] Seems to load AFTER other javascript. No good for jquery 3 digitaltoast 3 years
[Plugin: Use Google Libraries] Plugin: WP Social Blogroll 3 woodeast 3 years
[resolved] [Plugin: Use Google Libraries] Seems not to work in 3.1 3 Jason Penney 3 years
[Plugin: gPress] conflict with other plugin, Javascript broken 5 Mark Smalley 3 years
[resolved] [Plugin: Dynamic Widgets] js problems when configuring a widget 12 Ovidiu 3 years
[resolved] [Plugin: Use Google Libraries] Latency 6 Jay Collier 3 years
[Plugin: Use Google Libraries] Causes conflict with NextGen/Smooth Gallery in IE 2 Jason Penney 3 years
[Plugin: Use Google Libraries] For use in MultiSite (and yes, it works...) 1 Ipstenu (Mika Epstein) 3 years
[resolved] [Plugin: Use Google Libraries] Manual tweaking needed? 2 Jason Penney 3 years
[resolved] [Plugin: Use Google Libraries] 3.0 compatibility 3 Steve Taylor 4 years

Add New Topic

You must log in to post.